/*
Code by @Dimzcraft.
(c) Don't use any Code without permission
*/
import { world, system } from "@minecraft/server";
system.runInterval(() => {
    for (const player of world.getPlayers()) {
        const dayCounter = world.getDay();
        world.setDynamicProperty("dayCounterId",dayCounter);
        player.runCommand(`title @s title §d§m§z§r§f${dayCounter}`);
    }
}, 50);